How to install libofapi-dev on Debian 9 (Stretch)